@import url("notice.css");
@import url("tables.css");
@import url("forms.css");
@import url("menu.css");
@import url("root_menu.css");
@import url("calendar.css");
@import url("print.css");
@import url("plates.css");
@import url("tabs.css");

/* 014f22 */
P {
	font: 13px Tahoma;
}

.con           {font: 13px Tahoma; color: #000000;}
.con  A:link   {color: #ff6633;}
.con  A:visited{color: #ff6633;}
.con  A:active {color: #ff6633;}
.con  A:hover  {color: #ff9933;}

.cons      {font: 11px Tahoma; color: #000000;}
.cons  A:link   {color: #ff6633;}
.cons  A:visited{color: #ff6633;}
.cons  A:active {color: #ff6633;}
.cons  A:hover  {color: #ff9933;}

.avt       {color: #333; font: normal normal 10px Arial;}
.avt A:link {color: #06f;}
.avt A:active {color: #06f;}
.avt A:visited {color: #036;}
.avt A:hover {color: #9933cc;}

.date {
	font: 14px Tahoma;
	color: #C62026;
}

.zag,
.zagg {
	font: 24px Tahoma;
	color: #000000;
}
.zag span {font-size:15px}

a.blink:hover {
	text-decoration: none;
}

.zagg {
	color:#00963f;	
}

.zags,
.zagsbl {
	font: 18px Tahoma;
	color: #000000;
}
.zags  A:link   {color: #ff6633;}
.zags  A:visited{color: #ff6633;}
.zags  A:active {color: #ff6633;}
.zags  A:hover  {color: #ff9933;}

.zagsbl {
	color: #2A3990;
}

.mpzag           {font: 15px Tahoma; color: #000000;}
.mpzag  A:link   {color: #015827;}
.mpzag  A:visited{color: #015827;}
.mpzag  A:active {color: #ff6633;}
.mpzag  A:hover  {color: #ff6633;}

.zagb {font: 24px Tahoma; color: #000000;}

H1 {font: 24px Tahoma; color: #000000;}

html {
	background-color:#ffffff;
}

html, body {
	height:100%;
	margin:0;
	padding:0;
}

#wrapper {
	margin:0px auto;
	background:#fff;/*  center column colur*/
	text-align:left;
	position:relative;
	margin-top:-91px;/* make space for footer*/
	z-index:0;
	min-height:100%;
	width:990px;
	/*border-left:1px solid #000000;
	border-right:1px solid #000000;*/
}

#header {
	clear:both;
	position:relative;
	width:100%;
	border-top:90px solid #fff;/* soak up negative margin to make way for footer*/
}

#footer {
	clear:both;
	margin:auto;
	position:relative;
	height: 90px;
	width: 990px;
	border-top:1px solid #ffffff;
	background-color: #ffffff;
}

/*if we float the middle column we avoid the ie6 3 pixel jog and also keep columns in normal source order (left,middle right) but we need to use a negative margin offset to make it all fit.*/
#middle {
	width:100%;
}

#inner {
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:3;
}

.inner_foot {
	width: 990px;
	padding:10px 0px;
	border-top: 1px solid #000000;
}

.inner_foot  A:link   {color: #ff6633;}
.inner_foot  A:visited{color: #ff6633;}
.inner_foot  A:active {color: #ff6633;}
.inner_foot  A:hover  {color: #ff9933;}


.img_r {
	margin: 0 10px 10px 0;
	float:left;
	border: 0px;
	padding: 1px;
}

.img_l {
	border: 1px solid #000000;
	padding: 1px;
	margin: 0 10px 10px 0;
	float:right;
}

.img {
	border: 1px solid #000000;
	padding: 1px;
	margin: 0 10px 10px 0;
}

.imgshd {
	background: #fbfbfb url('/image/main/calendar/bottombg.gif') repeat-x bottom; 
	height:auto;
	width:auto;
	padding: 5px;	
}

.imgshd_r {
	background: #fbfbfb url('/image/main/calendar/bottombg.gif') repeat-x bottom; 
	height:auto;
	width:auto;
	padding: 5px;
	float:left;
	margin: 0 5px 5px 0;
}

/* контейнер с зелёным и синим округлыми бордюром для разного*/
.container, .container_green, .container_blue, .container_red {
	border-radius:.2em;
	-moz-border-radius:.2em;
	-webkit-border-radius:.2em;
	padding:5px 2px;
	text-align: center;
}

.container_green {
	border: 2px solid #006736;
}

.container_blue {
	border: 2px solid #103883;
}

.container_red {
	border: 2px solid #bd2026;
}

.clear_all {
    float: none;
    display: block;
    clear: both;
}